# file: $isip/class/GNUmakefile
# version: $Id: GNUmakefile 6658 2001-04-11 20:29:20Z jelinek $
#
# this make file builds the class hierarchy recursively
# 

ISIP_EXCLUDE = 

ISIP_ORDER = system/ io/ math/ dstr/ shell/ numeric/ mmedia/ stat/ algo/ sp/ search/ pr/ asr/

# include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/traverse.make

#
# end of file
